/***************** gen *****************/
.section{width:100%;height:100vh;}

.sec-btn{max-width:120px;height:48px;white-space:nowrap;overflow:hidden;border-radius: 100px; display:inline-flex;align-items: center;justify-content: center; padding:16px 50px; border:1px solid #767676; color:#fff; font-size:1rem;line-height: 1.1; font-weight:400; position:relative;font-family: 'Pretendard';}
.sec-btn span{ position:relative; z-index:1; transition-duration:0.3s; }
.sec-btn:after{ content:''; position:absolute; z-index:0; bottom:0; left:0; width:100%; height:0; background-color:transparent; transition-duration:0.3s;border-radius: 100px;}
.sec-btn:hover{ color:#fff;}
.sec-btn:hover:after{ background:linear-gradient(90deg, rgba(255,122,0,1) 0%, rgba(234,84,4,1) 100%); height:100%;}

.sec-btn.active:after{ background:linear-gradient(90deg, rgba(255,122,0,1) 0%, rgba(234,84,4,1) 100%); height:100%;}

.sec-btn.full-btn{ background-color:#EA5404;border:none;}
.sec-btn.full-btn:after{display:none;}

@media (max-width:991px) {
    a.sec-btn{margin-top:2rem;}
}



.main-sec .text-box{width:80%;margin:0 auto;position: relative;z-index: 1;}
.text-box h1{font-size:5rem;color:#fff;word-break: keep-all;text-transform: uppercase;font-weight:600;position: relative;z-index: 1;}
.text-box .date-wrap{font-size:60px;text-transform:initial;}
.text-box h2{font-size:3.75rem;color:#fff;word-break: keep-all;font-weight:400;position: relative;z-index: 1;}
.text-box h4{font-size:2rem;color:#fff;word-break: keep-all;position: relative;z-index: 1;}

@media (max-width: 1199px) {

}

@media (max-width: 991px) {
    .text-box h1 { font-size: 4rem; }
    .text-box h2 { font-size: 3rem; }
    .text-box h4 { font-size: 1.5rem; }
}

@media (max-width: 767px) {
    .main-sec .text-box{width:100%;}
    .text-box h1 { font-size: 3.5rem; }
    .text-box h2 { font-size: 2.5rem; }
}


/***************** sec01 *****************/
section video {width: 100%;height: 100%;object-fit: cover;position: absolute;top: 0;bottom: 0;right: 0;left: 0;}

#section1 .text-box h1:first-child{font-weight:600;}
#section1 .text-box h1:last-child{font-weight:400;margin-top:60px;}

#section1 h1{color:#000201;}


@media (max-width:991px) {
    .text-box h1{font-size:40px;}
    #section1 .text-box h1:last-child{font-weight:400;margin-top:10px;font-size:48px;}
}

.text-bg1{
    background-image: url("/theme/skin03/img/main/text_bg_600_min.gif");
    background-clip: text;
    -webkit-background-clip: text;
    background-size: 100% 100%;
    -webkit-text-fill-color: transparent;
}


/***************** sec02 *****************/
#section2 h1{color:#B8B8B8;}
#section2 .contents{height:65%;max-width:1350px;}
#section2 .text-box {display: flex;align-items: center;justify-content: space-between;height: 100%;flex-flow: column;}
#section2 .text-box h4{width:100%;font-weight: 400;  letter-spacing: -0.025em;line-height: 50px;font-family: 'Pretendard';}

@media (max-width:991px) {
    #section2 .contents{height:100%;padding:164px 20px 122px;}
    .text-box h1{font-size:40px;}
    #section2 .text-box h4{width:100%;font-size:14px;line-height:22px;}
}



/***************** sec03 *****************/
#sec03-sli .sec03-pt-wrap{padding:20px 0;width: 100%;display: grid;grid-template-columns: repeat(3, 1fr);gap: 10px;}
#sec03-sli .sec03-pt-wrap .sec03-pt .box{position: relative;top: 0;transition: all 0.2s linear;background:#121212;padding:90px 0;border:1px solid #282828;border-radius: 25px;text-align: center;}
#sec03-sli .sec03-pt-wrap .sec03-pt.active{z-index:-1}
#sec03-sli .sec03-pt-wrap .sec03-pt.active .box{box-shadow: 0 20px 40px 0 rgba(0, 160, 233, 0.1);transition: all 0.2s linear;top: -20px;box-shadow:0px 20px 40px rgba(0, 160, 233, 0.1);}


@media (max-width: 767px) {/* mobile slider active object box-shadow */
    #sec03-sli .sec03-pt-wrap .sec03-pt .box{padding:46px 0px !important;}
    #sec03-sli .sec03-pt-wrap .sec03-pt.swiper-slide-active {z-index: -1;}
    #sec03-sli .sec03-pt-wrap .sec03-pt.swiper-slide-active .box {box-shadow: 0px 20px 40px rgba(0, 160, 233, 0.1);z-index: -1;}
}


.sec03-pt .box h1{font-size:48px;color:#fff;font-weight:600;margin-bottom:20px;transition: 0.3s;font-family: 'Pretendard';letter-spacing:-1.4px;}
.sec03-pt .box p{color:#767676;font-size:1.25rem;margin-bottom:47px;font-weight:400;font-family: 'Pretendard';letter-spacing:-1.4px;}
.sec03-pt .box img{display: block;margin:0 auto 53px;max-width:300px;}
#sec03_page{display:none;}

.sec03-pt.active .box h1{color:#FF4C00;}
#section3 .page-btns{background:rgba(0,0,0,0) !important;}

@media (max-width: 1700px) {
    #sec03-sli .sec03-pt-wrap .sec03-pt .box{padding:60px 0;}
}
@media (max-width: 1500px) {
    .sec03-pt .box h1{font-size:2rem;}
    .sec03-pt .box p{font-size:1rem;}
    .sec03-pt .box{padding:3rem 0;}

    .sec03-pt .box img{max-width:180px;}
}

@media (max-width: 1145px) {
    #section3{padding:60px 0;}
    #section3 .contents{padding:0;}

    #sec03-sli{height:100%;}

    #sec03-sli  .sec03-pt-wrap{display:flex;gap:0;}
    #sec03-sli  .sec03-pt .box {padding:1rem 5px;position: relative;text-align: left;}
    #sec03_page {display: flex;justify-content: center;text-align: center;width: 100%;margin-top:20px;}
    #section3 .slide-control{width:100%;padding:0;height: auto;}
    .sec03-pt .box h1{font-size:28px;margin-bottom:13px;line-height: 38px;letter-spacing: -0.025em;}
    .sec03-pt .box p{font-size:14px;margin-bottom:30px;line-height:22px; letter-spacing: -0.025em;}
    #sec03-sli .sec03-pt-wrap .sec03-pt .box{padding:50px 20px;}
    .sec03-pt .box img{margin:0 auto 30px;}
    .sec03-pt .box a.sec-btn{margin-top:0;}

    #sec03-sli .sec03-pt-wrap .sec03-pt.active .box{top:0;}
}


@media (max-width:991px) {
    #section3{padding:0px 0;}
    #sec03-sli .sec03-pt-wrap .sec03-pt .box{padding:46px 20px;}
    #sec03_page{margin-top:0px;top:0px;}
}

/***************** sec04 *****************/

.sec04-pt.pt-lf{width:30%;padding-right:60px;}
.sec04-pt.pt-rt{width:70%;}

.sec04-pt ul li{border-bottom:1px solid #bbb;}
.sec04-pt ul li a{display:flex;align-items:center;justify-content: space-between;padding:30px 0;}
.sec04-pt ul li:first-child a{padding-top:0;}
.sec04-pt h4{font-size:40px;font-weight:600;line-height:50px;}
.sec04-pt p{letter-spacing: -0.025em;font-size:24px;color:#B8B8B8;overflow : hidden; text-overflow:ellipsis; height:32px; word-wrap : break-word; display : -webkit-box;-webkit-line-clamp : 1; -webkit-box-orient: vertical; padding:1px 0px;}
.sec04-pt li a:hover p{color:#fff;}
.sec04-pt ul li span{color:#767676;font-size:0.875rem;padding-left:20px;line-height: 22px;letter-spacing: -0.025em;}
.sec04-pt .sec-btn{margin-top:36px;}

.sec04-pt .text-box{width:100%;}

.sec04-pt ul li:nth-child(n+6) {display: none;}

@media (max-width: 991px) {
    #section4{}
    .sec04-pt-wrap{flex-flow:column;}
    .sec04-pt.pt-lf{width:100%;padding-right:0;}
    .sec04-pt.pt-rt{width:100%;margin-top:36px;}
    .sec04-pt.pt-rt ul li:nth-child(n+4) {display: none;}
    .sec04-pt ul li a {padding:10px 0;flex-flow: column;text-align: left;align-items: flex-start;}
    .sec04-pt ul li span{width:100%;padding-left:0;margin-top:10px;}

    .sec04-pt p {font-size: 16px;line-height:26px;color: #B8B8B8;overflow: hidden;text-overflow: ellipsis;height:50px;word-wrap: break-word;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
}
